article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{margin:0px; padding:0px; font-family: 'Roboto', sans-serif; font-size:38px; font-weight:300; line-height:42px; color:#001d53; background:#fff;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img, fieldset, iframe{border:none; margin:0px; padding:0px; max-width:100%; height:auto;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; -webkit-border-radius:3px;}
a, .submit{-webkit-transition: all 200ms ease-in; -moz-transition: all 200ms ease-in; -ms-transition: all 200ms ease-in; -o-transition: all 200ms ease-in;transition: all 200ms ease-in;}
a.join_now_btn{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
/*Add Placeholder opcity 1*/
::-moz-placeholder{opacity:1}
::-webkit-placeholder{opacity:1}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

*::before, *::after {
    box-sizing: border-box;
}
p{ margin-bottom:45px;}

h2{ font-size:40px; line-height:44px;  font-family: 'brandon_black'; font-weight:normal; text-transform:uppercase; color:#001c54;}

.container{ width:1850px; margin:0 auto;}


/*============================Home============================*/

.header-container{}
.header-container .header-top{ background:#0086bc; padding:30px 0;width:100%;}
.home .header-container .header-top{ position:absolute; left:0; top:0; }
.header-container .header-top.sticky{ position:fixed; width:100%; top:0; left:0; z-index:9999;}

.header-top .container{ position:relative;}
.header-top .logo{ position:absolute; left:0; top:0;}
.header-top .main-menu{ float:right;}

.main-menu ul li{ float:left; padding:0 20px;}
.main-menu ul li a{ color:#fff; font-size:32px;}
.main-menu ul li a:hover{color:#a5d8e6;}

.home-banner{ background:url(../images/home_banner.jpg) center bottom no-repeat #A6D7E6; min-height:1220px !important;}
.home-banner .banner-content{ padding:390px 0 50px;}
.home-banner .banner-content h1{ font-size:126px; color:#fff; font-family: 'brandon_black'; font-weight:normal; line-height:140px; text-transform:uppercase;}


.find-out-link{}
.find-out-link a{ font-size:31px; line-height:50px; display:inline-block; color:#0088be; font-family: 'brandon_black'; font-weight:normal; text-transform:uppercase; padding-right:80px; border-bottom:2px solid #fff; position:relative;}
.find-out-link a:after{font-family: 'FontAwesome'; content: "\f105"; font-size:28px; display:block; width:50px; height:50px; border:2px solid #fff; border-bottom:none; position:absolute; right:0; bottom:0; text-align:center; line-height:50px;}

.find-out-link a:hover{ border-color:#0088be; transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; -webkit-transition:all .3s;}
.find-out-link a:hover:after{ background-color:#0088be; border-color:#0088be; color:#001c53; transition:all .3s; -moz-transition:all .3s; -o-transition:all .3s; -webkit-transition:all .3s;}


.home-banner .find-out-link{ padding-top:240px;}
.home-banner .find-out-link a{ padding-right:150px; position:relative;}

.main-container{ padding:130px 0 120px;}
.home .main-container{ padding:0;}


.home-about-sec{ background:#001c54; padding:150px 0; color:#fff;}
.home-about-sec .col-left{ float:left; width:60%; padding-right:80px;}
.home-about-sec .col-right{ float:left; width:40%;}

.home-about-sec h2{ color:#a5d8e6; margin-bottom:50px;}
.home-about-sec h2 br{ display:none;}
.home-about-sec .col-left p{ font-size:58px; line-height:64px; font-weight:300; margin-bottom:70px;}
.home-about-sec .col-left p:last-child{ margin-bottom:0;}

.home-about-sec .col-right{}
.home-about-sec .col-right ul{ margin-bottom:70px;}
.home-about-sec .col-right ul li{ font-size:36px; line-height:normal; font-weight:300; margin-bottom:30px; background:url(../images/about-bullet.png) left 12px no-repeat; padding-left:44px;}


.home-product-sec{ background:#acdfed; padding:130px 0;}
.home-product-sec .container{ position:relative;}
.home-product-sec h2{ text-align:center; margin-bottom:75px;}
.home-product-sec p{ font-size:40px; color:#001c54; font-weight:300; text-align:center;}

.home-product-sec .smooth-milk-text{ position:absolute; left:-215px; top:0;}

.product-grid{ margin-top:80px; margin-bottom:100px;}
.product-grid li.item{ float:left; width:25%; text-align:center;}
.product-grid li.item .product-image{}
.product-grid li.item .product-name{ text-align:center; font-family: 'brandon_black'; font-size:24px; font-weight:normal; color:#001c54; text-transform:uppercase; line-height:normal; margin-bottom:5px;}
.product-grid li.item .milk-litre{ padding:0 60px 15px; border-bottom:2px solid #e4f5f9; display:inline-block;}
.product-grid li.item .milk-litre p{ font-size:24px; font-weight:300; line-height:normal; color:#fff; margin-bottom:0;}

.home-product-sec .find-out-link{ text-align:center;}
.home-product-sec .find-out-link a:hover:after{ color:#acdfed;}
.home-product-sec .yum{ position:absolute; right:-140px; bottom:240px;}


.home-farm-sec{ padding:130px 0 180px; background:url(../images/home-farm-bg.jpg) center bottom no-repeat;}

.home-farm-sec .col-left{ float:left; width:58%; padding-right:170px;}
.home-farm-sec .col-right{ width:42%; float:left;}

.mobile-view{ display:none;}
.home-farm-sec h2{ margin-bottom:70px;}
.home-farm-sec h2 br{ display:none;}
.home-farm-sec h4{ font-weight:300; font-size:58px; line-height:normal; color:#0086bc; margin-bottom:60px;}
.home-farm-sec p{ font-size:38px; line-height:normal; font-weight:300; color:#001c54;}


.home-location-sec{ background:url(../images/location-bg.png) center bottom no-repeat #0086bc; padding:120px 0; color:#fff;}
.home-location-sec .col-left{ width:55%; float:left; padding-right:150px;}
.home-location-sec .col-right{ width:45%; float:left;}

.home-location-sec h2{ color:#fff; margin-bottom:75px;}
.home-location-sec h2 br{ display:none;}
.home-location-sec h4{ font-size:58px; line-height:normal; color:#fff; font-weight:300; margin-bottom:30px;}
.home-location-sec p{ font-size:38px; line-height:normal; color:#fff; font-weight:300;}

.home-subscribe-sec{ background:url(../images/subscribe_bg.jpg) center top no-repeat; padding:190px 0 120px;}
.home-subscribe-sec .col-left{ float:left; width:48%; display:none;}
.home-subscribe-sec .col-right{ float:right; width:52%;}
.home-subscribe-sec .col-right p{ color:#fff; font-size:58px; line-height:normal; font-weight:300;}
.home-subscribe-sec .col-right p:last-child{ margin-bottom:0;}

.home-subscribe-sec .subscribe-form{ padding-top:300px; width:60%;}

.home-subscribe-sec h2{ color:#fff; margin-bottom:35px;}
.subscribe-form li{ margin-bottom:10px;}
.subscribe-form input[type=text],
.subscribe-form input[type=email]{ background:none; height:80px; line-height:80px; color:#fff; font-size:36px; font-weight:300; width:100%; border:none; border-bottom:1px solid #fff; font-family: 'Roboto', sans-serif;}
.subscribe-form input[type=submit]{font-size:31px; line-height:50px; display:inline-block; color:#a5d8e6; font-family: 'brandon_black'; font-weight:normal; text-transform:uppercase; background:url(../images/submit-arrow.png) right 5px no-repeat; padding-right:80px; border:none; border-bottom:2px solid #a5d8e6; cursor:pointer; margin-top:25px; }
.subscribe-form input[type=submit]:hover{ background-image:url(../images/submit-hover.png);}


.home-girls-sec{ padding:115px 0; background:#a5d8e6;}
.home-girls-sec .col-left{ float:left; width:38%; padding-right:15px;}
.home-girls-sec .col-right{ float:left; width:62%;}

.home-girls-sec h4{ font-size:58px; line-height:normal; color:#001c54; font-weight:300; margin-bottom:35px;}
.home-girls-sec p{ font-size:38px; line-height:normal; color:#001c54;}
.home-girls-sec .find-out-link{ margin-top:60px;}
.home-girls-sec .find-out-link a:hover:after{ color:#a5d8e6;}


.home-girls-sec .meet-our-girls{ text-align:center;}
.home-girls-sec .meet-our-girls h2{ text-align:center; color:#ffffff; margin-bottom:60px;}
.home-girls-sec .meet-our-girls li.item{ display:inline-block; padding:0 40px 50px;}


.home-news-sec{ padding:115px 0; display:none;}
.home-news-sec h1{ font-size:145px; line-height:normal; margin-bottom:80px; color:#0086bc; text-align:center; font-family: 'brandon_black'; text-transform:uppercase;}
.home-news-sec .subtitle{ text-align:center; color:#001c54; font-size:42px; margin-bottom:0; padding-bottom:80px; border-bottom:2px solid #607194; line-height:normal;}

.home-news-sec .news-block{ padding:70px 0; border-bottom:2px solid #607194; margin-bottom:60px;}
.home-news-sec .news-block .post-image{ float:left; width:40%;}
.home-news-sec .news-block .post-content{ width:60%; float:left; padding-left:180px;}

.home-news-sec .post-content h2{ color:#0086bc; margin-bottom:35px;}
.home-news-sec .post-content .meta-post{ color:#a5d8e6;}
.home-news-sec .post-content .meta-post p{ margin-bottom:0; color:#a5d8e6;}


.home-news-sec .find-out-link a{border-color:#2095c4; width:35%;}
.home-news-sec .find-out-link a:after{ border-color:#2095c4;}
.home-news-sec .find-out-link a:hover:after{ color:#fff;}

.home-contact-sec{ background:#f2f2f2; padding:150px 0;}
.home-contact-sec .col-left{ float:left; width:70%; padding-right:180px;}
.home-contact-sec .col-right{ float:left; width:30%;}

.home-contact-sec h1{ font-size:145px; line-height:162px; color:#0086bc; margin-bottom:40px; font-family: 'brandon_black'; text-transform:uppercase;}
.home-contact-sec .enjoy-text{ text-align:right;}

.home-contact-sec .contact-form{ margin-bottom:80px;}
.home-contact-sec .contact-form h2{ margin-bottom:40px;}
.home-contact-sec .contact-form ul li{ margin-bottom:10px;}
.home-contact-sec .contact-form input[type=text],
.home-contact-sec .contact-form input[type=email]{ width:100%; height:80px; line-height:80px; background:none; border:none; font-size:38px; font-weight:300; border-bottom:2px solid #0086bc; color:#0086bc; font-family: 'Roboto', sans-serif;}
.home-contact-sec .contact-form textarea{ background:none; border:none;  border-bottom:2px solid #0086bc; color:#0086bc; font-family: 'Roboto', sans-serif; max-width:100%; min-width:100%; max-height:200px; min-height:200px; padding:10px 0; margin-bottom:20px; font-size:38px; font-weight:300;}

.home-contact-sec .contact-form .label_check{ font-size:25px; line-height:normal; font-weight:300; color:#0086bc; float:left;}

.home-contact-sec .contact-form input[type=submit]{font-size:31px; line-height:50px; display:inline-block; color:#2095c4; font-family: 'brandon_black'; font-weight:normal; text-transform:uppercase; background:url(../images/blue-arrow.png) right 7px no-repeat; padding-right:80px; border:none; border-bottom:2px solid #2095c4; cursor:pointer; margin-top:40px;}
.home-contact-sec .contact-form input[type=submit]:hover{ background-image:url(../images/active_blue.png);}

.home-contact-sec address{ font-size:30px; color:#0086bc; font-style:normal;}

.footer-container{ background:#000000; padding:45px 0;}
.footer-container .footer-social{ float:left;}
.footer-container .back-to-top{ float:right;}

.footer-container .back-to-top{}
.footer-container .back-to-top a{ background:url(../images/back-to-top.png) right center no-repeat; font-size:40px; line-height:55px; padding-right:85px; display:inline-block; color:#fff; font-family: 'brandon_black'; text-transform:uppercase;}


/*============================Our Kids============================*/

body.our-kids{ background:#a5d8e6;}

h1.page-title{ font-size:145px; color:#001c54; line-height:162px; padding-bottom:70px; text-transform:uppercase;  font-family: 'brandon_black'; text-align:center;}
.title-text{ font-size:42px; text-align:center; line-height:normal;}

.our-kids h1.page-title{ color:#fff;}

.kids-listing{ padding-top:100px;}
.kids-listing ul li.item{ float:left; padding:0 10px 20px; width:33.3333%;}
.kids-listing .kids-inner{ background:#fff;}
.kids-listing .kids-inner .post-content{ padding:70px 50px;}
.kids-listing h2.post-title{ color:#0086bc; margin-bottom:35px;}
.kids-listing .post-content{ color:#001c54;}
.kids-listing .post-meta{ margin-bottom:0; color:#a5d8e6;}















/*=================Radio and Checkbox================*/
.has-js .label_check,
.has-js .label_radio { padding-left: 45px; cursor:pointer; }
.has-js .label_radio { background: url(../images/radio-off.png) no-repeat; }
.has-js .label_check { background: url(../images/check-off.png) no-repeat; }
.has-js label.c_on { background: url(../images/check-on.png) no-repeat; }
.has-js label.r_on { background: url(../images/radio-on.png) no-repeat; }
.has-js .label_check input,
.has-js .label_radio input { position: absolute; left: -9999px;}



/*===================Mobile Menu===================*/


.mobile-nav {
    display: none;
    padding-bottom: 10px;
    text-align: left;
}
.mobile-nav a.toggle-icon {
    background-image: url("../images/menu-icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 5px 5px 0 0;
    color: #fff;
    display: block;
    float: right;
    font-family: "montserratbold";
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    position: relative;
    text-decoration: none;
    width: 40px;
    z-index: 9999;
	margin-top:0;
}
.mobile-nav a.toggle-icon.close-icon {
    background-image: url("../images/menu-close.png");
	position:fixed; right:15px; top:15px;
}
.mobile-nav #mob-menu {
    background: #018ec4;
    height: 100%;
    right: 0;
    padding-top: 48px;
    position: fixed;
    top: 0;
    width: 80%;
    z-index: 999;
}
.mobile-nav #mob-menu ul {
    margin: 0;
    padding: 0;
	height:100%;
	overflow:auto;
}
.mobile-nav #mob-menu ul li {
    display: block;
    list-style: outside none none;
    position: relative;
}
.mobile-nav #mob-menu ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.mobile-nav #mob-menu ul li a:hover {
    background-color:#001C54;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.mobile-nav #mob-menu ul ul li a {
    padding-left: 40px;
}
.mobile-nav #mob-menu ul li ul li {
    width: 100%;
}
.mobile-nav #mob-menu ul li ul li .fa {
    margin-right: 6px;
}
.mobile-nav #mob-menu ul li ul li:hover {
    background-color: #189cd7;
}
.mobile-nav #mob-menu ul li:hover ul, .mobile-nav #mob-menu1 ul li:hover ul {
    display: block;
}



/*===================Simple Popup===================*/

.simplePopup {
display:none;
position:fixed;
border:4px solid #808080;
background:#fff;
z-index:3;
padding:12px;
width:70%;
min-width:70%;
}

.simplePopupClose {
float:right;
cursor:pointer;
margin-left:10px;
margin-bottom:10px;
}

.simplePopupBackground {
display:none;
background:#000;
position:fixed;
height:100%;
width:100%;
top:0;
left:0;
z-index:1;
}